» Материалы за 20.05.2018

Bitcoin, Payeer!
Если вы хотите оплатить через Payeer, криптовалюту Bitcoin, пишите на почту или в телеграмм.
 
Информация!
Совместимость с версией CMS DLE и технические требования для новых версий плагинов будут изменены.
CMS DLE: 13.0 и выше. Для Парсера Кино Поиск и граббера исключение: CMS DLE с 8.0 по 15.X
PHP: 7.1 и выше
IonCube Loader: 11.0.0 и выше
Сортировать статьи по: дате | популярности | посещаемости | комментариям | алфавиту

Вы недавно смотрели for DLE v1.4

Автор: pspvolt от 20-05-2018, 15:00, посмотрело: 8449

2
Вы недавно смотрели for DLE v1.4


Вы недавно смотрели for DLE - этот модуль отображает на главной странице, небольшой список недавно просмотренных новостей пользователем или посетителем сайта.

Версия DLE: любая

Технические требования
- PHP с 5.3 по 7.3
- IonCube Loader 10.2.0 или выше
- Curl



Категория: Платные модули